Loading...
Searching...
No Matches
l4virtio_net_config_t Struct Reference
L4 VIRTIO Interface » L4 VIRTIO Network Device

Device configuration for network devices. More...

`#include <virtio_net.h>`

Collaboration diagram for l4virtio_net_config_t:

## Detailed Description

Device configuration for network devices.

Definition at line 34 of file virtio_net.h.

The documentation for this struct was generated from the following file:

- l4/l4virtio/virtio_net.h